To our shareholders
We performed well in 2012, despite strong headwinds from a weak
and uncertain economy. It was also the year we completed our
strategic journey to make Texas Instruments an Analog and Embedded
Processing company.
In 2012, 70 percent of our revenue came from Analog and Embedded
Processing; just five years ago, less than half our revenue originated
here. With no major impediments diverting our resources and energies,
this trajectory should continue in the years ahead, and with it, the
benefits that accrue to TI and its shareholders.
Analog and Embedded Processing share some characteristics that
make our business model one that generates sustainably high cash
flows against a backdrop of growth and stability. Both are large
markets with lots of players, none of which is dominant. This translates
into ample opportunity to grow and gain share. Both serve a broad
customer base that numbers in the tens of thousands with target-rich
opportunities across a range of applications. This means we can
participate in the most exciting opportunities without becoming overly
dependent on any single one. Both have product life cycles typically
measured in years, if not decades, which boost returns on investment
and enable a stable base of revenue. And, both have low capital
requirements because their manufacturing equipment and process
technologies are long lived.
Manufacturing is a big part of what allows Analog and Embedded
Processing to generate high financial returns. The associated
manufacturing process technologies allow our designers to create
innovative chips that are highly differentiated, but the factories
themselves last for decades. That dramatically increases our flexibility
around when we buy these assets and when we put them into
production. For example, during the past few years, we have had
the opportunity to significantly expand our manufacturing footprint
by acquiring capacity for pennies on the dollar. As a result, we can
now support more than $5 billion of additional revenue with the
capacity we have on hand without making additional large capital
outlays. Today, these investments are benefiting the company, its cash
flow, its returns  and TIs shareholders  and will continue to benefit
us for many years to come.
So where are we now?
In Analog, we are the market leader with about 18 percent share.
We have gained share in four of the past five years, even without
the contribution that resulted from our acquisition of National
Semiconductor, which broadened our product lines and gave us a
stronger presence in the important industrial markets. In Embedded
Processing, we hold the No. 2 position with about 12 percent share.
For the past few years, we have focused on new product development
to ensure a broad portfolio that can serve many customer needs,
ranging from the industrys lowest power-consuming microcontroller
to multi-core DSPs for the next wave of the communications
infrastructure build-out.
2012 showed what our Analog and Embedded Processing business
model can deliver, even in a weak economy. We generated almost
$3 billion in free cash flow and returned 90 percent of it to shareholders
through dividends and share repurchases. We raised our quarterly
dividend 24 percent, our tenth increase in the last nine years. And,
we repurchased $1.8 billion worth of shares, further contributing to
a 36 percent reduction in shares outstanding since the beginning
of 2005.
Now that weve completed our strategic transition, were further honing
our execution so we can deliver on the promise of TI: revenue growth
and market share gains in Analog and Embedded Processing, cash flows
at historic levels, and strong returns to our shareholders. Analog and
Embedded Processing are where we are investing our resources. This
is where we are committed to succeed.